columnSuffix: null
contentColumnType: string
fieldGroup: 3ba498a1-6662-447d-859f-64de252b31b8 # Common
handle: mainImage
instructions: null
name: MainImage
searchable: false
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds: null
  branchLimit: null
  defaultUploadLocationSource: 'volume:79a24291-0544-4c50-913c-9dda4ee5656e' # site images
  defaultUploadLocationSubpath: common
  localizeRelations: false
  maintainHierarchy: false
  maxRelations: 1
  minRelations: 1
  previewMode: full
  restrictFiles: false
  restrictLocation: false
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:79a24291-0544-4c50-913c-9dda4ee5656e' # site images
  restrictedLocationSubpath: null
  selectionCondition:
    __assoc__:
      -
        - elementType
        - craft\elements\Asset
      -
        - fieldContext
        - global
      -
        - class
        - craft\elements\conditions\assets\AssetCondition
  selectionLabel: null
  showSiteMenu: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  sources: '*'
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
